/* No comment provided by engineer. */
"Don't display again" = "No mostrar otra vez";

/* No comment provided by engineer. */
"Koku does its best to calculate the proper date format, and most users should not need to change the above checkbox.\n\nIf you have problems with dates not importing properly, the above option allows you to control whether or not dates are modified before the import actually begins." = "Koku intenta calcular los formatos de fechas adecuados y la mayoría de usuariosno necesitan cambiar la casilla de arriba.\n\nSi tiene problemas con la importación correcta de las fechas, las opciones de arriba permiten controlar si las fechas se modifican antes de imoprtarlas.";

/* No comment provided by engineer. */
"More Information" = "Mas Información";

/* No comment provided by engineer. */
"Sometimes international dates are not stored well in this file format." = "A veces las fechas internacionales no se almacenan correctamente en este formato de fichero.";

/* No comment provided by engineer. */
"Use altered dates" = "Usar fechas alteradas";

